.yt-testtube-page{font-family:Open Sans,"YouTube Noto",Roboto,arial,sans-serif;margin:30px 0}.yt-testtube-same-card-height{display:table-cell}.yt-testtube-card-divider{background-color:transparent;width:30px}.yt-testtube-page .yt-card{padding:20px 30px 40px}.yt-testtube-card-dark{background-color:#333;color:#fff}.yt-testtube-card-dark .yt-testtube-card-title{font-size:21px}.yt-testtube-card-light .yt-testtube-card-title{font-size:28px;color:#000}.yt-testtube-card-title{font-weight:300;line-height:1.4;margin-bottom:15px}.yt-testtube-card-dark .yt-testtube-card-content{color:#fff}.yt-testtube-card-light .yt-testtube-card-content{color:#555}.yt-testtube-card-content{font-size:16px;font-weight:300;line-height:1.5}.yt-testtube-card-content p{margin-top:20px}.yt-testtube-intro-card{width:638px;margin-right:30px;position:relative}.yt-testtube-intro-card-content-container{width:323px;box-sizing:border-box;padding-right:30px}.yt-testtube-intro-card-img{position:absolute;top:0;right:30px}.yt-testtube-participate-card{width:300px}.yt-testtube-signup-text{margin-bottom:40px}.yt-testtube-signup-btn-container{position:relative;bottom:0}.yt-testtube-experiment-card{margin-top:30px;position:relative;min-height:200px}.yt-testtube-experiment-card-content-container.right{margin-left:250px;padding-left:30px}.yt-testtube-experiment-card-content-container.left{margin-right:250px;padding-right:30px}.yt-testtube-experiment-card-img{position:absolute;top:0}.yt-testtube-experiment-card-img img{width:180px}.yt-testtube-experiment-card-img.left{left:30px}.yt-testtube-experiment-card-img.right{right:30px}.yt-testtube-experiment-card-link{display:inline-block;margin-top:15px;font-size:14px}.yt-testtube-experiment-link{padding-right:20px;border-right:1px solid #167ac6}.yt-testtube-feedback-link{padding-left:20px}
/*
     FILE ARCHIVED ON 00:32:59 Aug 19, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:25:14 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.543
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.046
  esindex: 0.011
  cdx.remote: 20.656
  LoadShardBlock: 43.94 (3)
  PetaboxLoader3.datanode: 72.413 (5)
  PetaboxLoader3.resolve: 493.71 (3)
  load_resource: 554.83 (2)
*/